import { createRoot } from '@wordpress/element';
import domReady from '@wordpress/dom-ready';
import { Settings } from './tabs';

domReady( () => {
	const settings = document.getElementById( 'tasty-roundups-settings' );

	if ( settings ) {
		const root = createRoot( settings );
		root.render( <Settings /> );
	}
} );
